package org.king;

import org.jeecgframework.codegenerate.window.CodeWindow;

/**
 * @Title: 单表代码生成器入口
 */
public class KingOneGUI {

	/** 详细使用手册： http://doc.jeecg.com/1275846 */
    public static void main(String[] args) {
    	new CodeWindow().pack();
	}

}